﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <None Remove="Entities\" />
    <None Remove="Constants\" />
    <None Remove="Entities\Base\" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Constants\" />
    <Folder Include="Entities\Base\" />
  </ItemGroup>
</Project>
